
body{
	background: #020204 url(http://i1.itc.cn/20091208/241_32fa3aa1_d6d1_4858_9b01_751144bc8a00_0.jpg) repeat-x top;
	background-color: #000000;
color:#87c7e4;
font-size:9pt;
}

.zaixian{
	width:108px;
	 float:left;	 line-height:16px;
	 text-align:center;	 
	 background:transparent url(http://i0.itc.cn/20091112/241_b1a22bfa_5249_40eb_ae9d_5aaf7482db80_0.gif) no-repeat scroll 50% 0;
	 padding:3px 0px 12px 0px ;
	}
	
a:hover {color:white;text-decoration:underline;font-size:9pt;}
a{color:#ffffff;text-decoration:none;font-size:9pt;}

.lefta a:link {color:#87c7e4;text-decoration:underline;font-size:9pt;}
.lefta a:visited {color:#87c7e4;text-decoration:underline;font-size:9pt;}
.lefta a:hover {color:#87c7e4;text-decoration:none;font-size:9pt;}

.picborder{border:1px solid #4e8aa5;}


    .column960{
		height:430px;
		float:left;
		margin:0 auto;
		width:950px;
		height:430px;
		background-image:url(http://i2.itc.cn/20091208/241_abb27ab4_326e_4c9a_ba77_b33a9320c7e2_0.jpg)
   }
   .column960 .column232 {
		display:inline;
		float:left;
		margin-right:6px;
		padding-left:15px;
		padding-top:2px;
		width:228px;
   }
   
   .column960 .column232 .libg1 {padding:3px;text-align:center;}
   .column960 .column232 .libg2 {padding:3px;text-align:center;}
   
   .block{
      margin:0 auto;
      width:950px;
   }
   #slide_content{
       margin:0 auto;
       width:950px;
   }
   
.show{display:}
.hidden{display:none}

.column950 {background:#212121; width:950px;margin:0 auto;}
.column950 .column646 { background-color:#212121;width:687px;float:left;height:340px;}
.column646 .picFocus {width:450px;float:left;margin:0 auto;}
.column646 .picFocus img {margin-top:4px;}
.column646 .txtFocus {width:228px;height:260px;float:right;}
.column646 .txtFocus h1 {width:190px;font-size:14px;font-weight: bold;color:#000000;line-height:18px;margin:13px 13px 20px 5px;text-align:left;}
.column646 .txtFocus h1 a {color:#000000;}
.column646 .txtFocus p {font-size: 12px;color: #ffffff; line-height:18px;width:190px;text-align:left;margin:0 13px 4px 5px;text-indent:24px;}
.column646 .txtFocus p a {color:#000000;}


.tuijian {
	width:250px; height:350px;float:left;
	margin:8px 3px 8px 8px; border:dotted 1px #999;}
.tuijian img{
	margin:10px 5px 5px;}	
.tuijian  p{ 
color:#999;
line-height:16px;
text-align:left;
}
.tuijian  p a{
	 color:#999;
	 text-decoration:none;
	}
.tuijian  p a:hover{
	 color:red;
	 text-decoration:underline;
	}	
.tuijian h4{
	font:14px; text-align:center;}	
.tuijian h4 a{
	 color:#fff;
	 text-decoration:none;
	}
.tuijian h4 a:hover {
	color:red;
	text-decoration:underline;
	}
.fenlei{
width:152px;height:350px;
margin:8px 0 8px 2px;
border:dotted 1px #999;
float:right;color:#999;
line-height:20px;
	}
.fenlei h2{
	font:16px #FFF bold;
	text-align:center;
}
.fenlei h3{
	font:14px #FFF bold;
	text-align:left;
}	
.mingxing{
	border:solid 1px #CCCCCC; width:100px; height:150px; margin:0 12px; padding-top:0px;font-size:12px;color:#FFF; text-align:center;
}
.mingxing a{
	text-decoration:none;color:#FFF;
	}
.mingxing img{
margin-bottom:4px;	 
	}
.mingxing a:hover{
	text-decoration:underline; 
	}		


.content{margin:0 auto 10px;}
.content .left{width:299px;}
.content .right{width:651px;background:url(http://tv.sohu.com/upload/xiaosanimages/bg02.jpg);height:267px;}

.content .right .pt{width:598px;margin:17px 40px 0 13px;color:#000;line-height:22px;}
.content .right .pt div{width:263px;_width:260px;height:236px;margin:0;background:url(http://tv.sohu.com/upload/xiaosanimages/bg03.gif) no-repeat left top;text-align:left;}
.content .right .pt div img{margin:14px auto auto 7px;}
.content .right .pt h5{margin:25px auto 0;}

#foot{border:0;color:#FFF;}
#foot a{color:#FFF;}
.blank5 {display:none;}
.clear {display:none;}

.bofangkuang{text-align:center;}
.bofangkuang td{text-align:center;}
.bofangkuang img{margin-bottom:0px; margin-top:2px; border: 1px solid #000000; background-color: #FFF;filter:progid:DXImageTransform.Microsoft.Shadow 
(Color=#333333,Direction=120,strength=3) }
.bofangkuang p{line-height:18px;text-align:center;}
.syyhrw {font-size: 12px;color: #CCCCCC;line-height:20px}
.syyhrw a{color:#CCCCCC;}
.syyhrw a:link {color:#CCCCCC;text-decoration:underline;}
.syyhrw a:hover{font-size: 14px;color:#CCCCCC;font-weight: bold;}

.syyhname {font-size: 14px;font-weight: bold;color: #efefef;line-height:22px}
.syyhname a{color:#efefef;}
.syyhname a:link {color:#efefef;text-decoration:underline;}
.syyhname a:hover{font-size: 16px;color:#efefef;font-weight: bold}

.jishu {font-size: 12px;line-height:16px;}
.juqing {font-size: 12px;line-height:16px;color:#CCCCCC;font-family: "؟،جم_GB2312"}


.area{width:950px;}
.now,#channelLOGO .right li,.btn,#nav .search span,#nav .right{background:url(http://i7.itc.cn/20090526/394_e5ef0a23_ab2b_4fac_af14_34637f9276f4_0.gif) no-repeat;}
#channelLOGO{height:57px;background:url(http://i2.itc.cn/20091111/241_219a524c_9846_4977_b92f_ac19cfade598_0.gif);overflow:hidden;}
#channelLOGO .left{width:150px;margin:15px 0 0 30px;}
#channelLOGO .left a{display:block;height:40px;width:150px;text-indent:-3000px;}
#channelLOGO .right{width:750px;margin-top:24px;}
#channelLOGO .right ul{height:33px;width:730px;padding-left:50px;}
#channelLOGO .right li{cursor:pointer;float:left;height:23px;width:115px;margin-right:3px;padding-top:10px;background-position:0 -35px;color:#FFF;line-height:16px;font-size:14px;}
#channelLOGO .right li a{color:#FFF;}
#channelLOGO .right .now{background-position:0 0;color:#000;font-weight: bold;}
#channelLOGO .right .now a{color:#000;}
#channelLOGO .right .libg{_FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://tv.sohu.com/upload/tvshoubo0902231940/images/nobg02.png',sizingMethod='scale');background:url(http://tv.sohu.com/upload/tvshoubo0902231940/images/nobg02.png)!important;background:none;}

#nav{height:53px;color:#000;line-height:22px;text-align:left;background:url(http://tv.sohu.com/upload/tvshoubo0902231940/images/bg05.gif);}
#nav a{color:#000;}
#nav .left{width:274px;margin-left:6px;}
#nav .center{width:286px;}
#nav .right{width:380px;margin-top:13px;background-position:0 -130px;}
#nav dl{margin:6px auto 0;}
#nav dl a{margin:0 6px;}
#nav dt{width:40px;float:left;font-weight: bold;}
#nav .center dt{width:52px;}
#nav dd{float:right;width:234px;}
#nav .tx{width:180px;height:21px;margin:0 4px 0 28px;float:left;display:inline;color:#777;line-height:22px;}
#nav .btn{float:left;width:61px;height:26px;border:0;margin-right:20px;background-position:0 -70px;color:#FFF;line-height:26px;font-size:14px;}
#nav .search span{float:right;width:78px;height:26px;background-position:0 -100px;font-size:14px;line-height:26px;text-align:center;}

